cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daan Hoogland (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CLOUDSTACK-9057) upgrade to 4.6 requires 4.5 templates
Date Wed, 11 Nov 2015 13:59:10 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-9057?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Daan Hoogland updated CLOUDSTACK-9057:
--------------------------------------
    Affects Version/s: 4.4.2

> upgrade to 4.6 requires 4.5 templates
> -------------------------------------
>
>                 Key: CLOUDSTACK-9057
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-9057
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>    Affects Versions: 4.4.2
>            Reporter: Daan Hoogland
>            Assignee: Daan Hoogland
>            Priority: Minor
>
> the upgrade coe requiring 4.5 system templates can be removed.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message